<nb-layout >
    <nb-layout-column>
        <div class="bg">
            <div class="row justify-content-md-center first-row">
                <div class="col">
                    <h1 style="text-align: center;">CCS - Pedagogy</h1>
                </div>
                
            </div>
            <div class="row justify-content-md-center">
                <div class="col-sm-12 col-md-8 col-lg-10">
                    <div class="card-plain">
                        <div style="text-align: center;">
                            <h3>Login</h3>
                            <input class="campo" type="text" nbInput fullWidth status="default" placeholder="User gg">
                            <input class="campo" type="password" nbInput fullWidth status="default" placeholder="Pasword">
                            <button class="btnLogin" nbButton outline fullWidth status="primary" (click)="login()"><nb-icon icon="google"></nb-icon>Continue with Google</button>
                        </div>
                        
                    </div>
            
                </div>
            
            </div>
    
    
        </div>
        
        
    </nb-layout-column>
</nb-layout>
